# Uses of Interface
org.apache.commons.math3.stat.descriptive.rank.PSquarePercentile.PSquareMarkers

Packages that use PSquarePercentile.PSquareMarkers
Package
Description
org.apache.commons.math3.stat.descriptive.rank
Summary statistics based on ranks.

## Uses of PSquarePercentile.PSquareMarkers in org.apache.commons.math3.stat.descriptive.rank

Methods in org.apache.commons.math3.stat.descriptive.rank that return PSquarePercentile.PSquareMarkers
Modifier and Type
Method
Description
`static PSquarePercentile.PSquareMarkers`
PSquarePercentile.`newMarkers(List<Double> initialFive, double p)`
A creation method to build Markers